Get Author by ID.
cURL
curl --request GET \ --url https://api.octaviatech.app/cms/authors/getById/{id} \ --header 'x-api-key: <api-key>'
{ "success": true, "statusCode": 200, "message": "OK", "data": { "id": "{{objectId}}", "name": { "en": "John Carter", "es": "Juan Carter" }, "slug": "john-carter", "bio": { "en": "<p>Editor and writer focused on AI topics.</p>", "es": "<p>Editor y escritor enfocado en temas de IA.</p>" }, "avatar": "https://cdn.example.com/avatars/john.jpg", "role": "Editor", "socials": { "website": "https://john.example.com", "twitter": "https://twitter.com/john" }, "email": "john@example.com", "isActive": true } }
Documentation IndexFetch the complete documentation index at: https://developers.octaviatech.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.octaviatech.app/llms.txt
Use this file to discover all available pages before exploring further.
^[a-fA-F0-9]{24}$
"{{objectId}}"
OK
Was this page helpful?